Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161768 - Bad: Soundcard will not detect
Summary: Bad: Soundcard will not detect
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 06:07 UTC by rick patterson
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-13 20:12:47 UTC


Attachments (Terms of Use)
The output of lspci -vv on my dell latitude d800 (deleted)
2005-07-19 20:41 UTC, Marc Roberts
no flags Details
The output of lsmod on my dell latitude d800 (deleted)
2005-07-19 20:42 UTC, Marc Roberts
no flags Details

Description rick patterson 2005-06-27 06:07:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Toshiba Laptop Portege 7010CT the soundcard was not detected.
I just setup the current release of FC4 everything setup perfect except the soundcard. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot system
2.
3.
  

Actual Results:  soundcard not detected

Expected Results:  would like sound

Additional info:

Comment 1 Jack Aboutboul 2005-06-27 15:50:39 UTC
More information is needed.  Please create an attachment and include the output
of lspci -vv as well as lsmod.  You can redirect output from the terminal by
doing something like lspci -vv > lspci.txt .  This information is need to
further diagnose the problem.

Thanks.

Comment 2 Jack Aboutboul 2005-07-13 17:50:56 UTC
Hey Rick, can you please reply to the email I sent you with the requested data.
 If there is no response within 48 hours, I am very tempted to close the bug
with no formal resolution.

Comment 3 Marc Roberts 2005-07-19 20:38:22 UTC
I have the same problem on my dell latitude d800 while it worked fine with core
3. So please don't dismiss this bug to fast. I'll submit the info you (Jack)
requested.

Thanks,
Marc
marc@marcroberts.nl

Comment 4 Marc Roberts 2005-07-19 20:41:05 UTC
Created attachment 116943 [details]
The output of lspci -vv on my dell latitude d800

Comment 5 Marc Roberts 2005-07-19 20:42:13 UTC
Created attachment 116944 [details]
The output of lsmod on my dell latitude d800

Comment 6 Dan Williams 2005-08-25 15:42:04 UTC
Marc: could you also attach the output of the "lshal" command to this bug report?

Thanks,
Dan

Comment 7 John Thacker 2007-01-13 20:12:47 UTC
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.